[Datos]
Identificador=Talladega
Fichero=Talladega.jpg
VistaPrevia=Vistaprevia.jpg
[Circuito]
TamanyoMiniMapa=256
Nombre=Talladega SuperSpeedway
Autor=Durango
emailAutor=jama_001@hotmail.com
Tipo=REAL
Version=2.0
URL=
FechaCreacion=12/09/2008
FechaActualizacion=25/03/2010
VersionEditor=1,5
Observaciones=
[Colores]
C_Asfalto1=16776960
C_Asfalto1_invisible=0
C_Asfalto2=8388608
C_Asfalto2_invisible=32896
C_Asfalto3=16777215
C_Asfalto3_invisible=255
C_Asfalto4=65535
C_Asfalto4_invisible=15793151
C_Boxes=65535
C_Boxes_invisible=16711935
C_Piano=8421504
C_Hierba=32768
C_Hierba_invisible=65280
C_Arena=12632256
C_Arena_invisible=128
C_Pared=255
C_Pared_invisible=12639424
C_Pared_visible_invisible=8388608
C_Cambiar_entre_visible_invisible=32896
C_Penalizacion=8388736
C_Penalizacion_al_salir_de_box=255
C_Penalizacion_no_salir_de_box=16711680
C_Meta_asfalto=65280
C_Meta_hierba=15780518
C_Meta_arena=8421376
C_Salida_asfalto=12632256
C_Salida_hierba=15780518
C_Salida_arena=8421376
C_Parcial1_asfalto=16711680
C_Parcial1_hierba=65535
C_Parcial1_arena=16776960
C_Parcial2_asfalto=0
C_Parcial2_hierba=16711680
C_Parcial2_arena=15793151
C_Nieve=8388608
C_Nieve_invisible=32896
C_Agua=8388736
C_Agua_invisible=255
C_Barro=16711680
C_Barro_invisible=15793151
C_Bolardo=16711935
[Fisica]
DerrapeAsfalto1=2
DerrapeAsfalto2=2
DerrapeAsfalto3=5
DerrapeAsfalto4=2
DerrapeNieve=12
DerrapeAgua=12
DerrapeBarro=8
DerrapeBoxes=2
DerrapeHierba=8
DerrapeArena=12
VelocidadAsfalto1=64
VelocidadAsfalto2=64
VelocidadAsfalto3=32
VelocidadAsfalto4=64
VelocidadNieve=48
VelocidadAgua=16
VelocidadBarro=32
VelocidadBoxes=29
VelocidadHierba=48
VelocidadArena=32
FrenadoAsfalto1=64
FrenadoAsfalto2=64
FrenadoAsfalto3=44
FrenadoAsfalto4=64
FrenadoNieve=16
FrenadoAgua=48
FrenadoBarro=32
FrenadoBoxes=64
FrenadoHierba=48
FrenadoArena=32
[Coche01]
X=2415
Y=835
Posicion=42
[Coche02]
X=2400
Y=752
Posicion=42
[Coche03]
X=2467
Y=814
Posicion=42
[Coche04]
X=2454
Y=730
Posicion=42
[Coche05]
X=2517
Y=793
Posicion=42
[Coche06]
X=2504
Y=707
Posicion=41
[Coche07]
X=2571
Y=770
Posicion=41
[Coche08]
X=2556
Y=686
Posicion=41
[Coche09]
X=2617
Y=750
Posicion=41
[Coche10]
X=2605
Y=665
Posicion=41
[Coche11]
X=2669
Y=728
Posicion=41
[Coche12]
X=2656
Y=645
Posicion=41
[Coche13]
X=2722
Y=709
Posicion=41
[Coche14]
X=2709
Y=623
Posicion=41
[Coche15]
X=2773
Y=688
Posicion=41
[Coche16]
X=2760
Y=604
Posicion=41
[Coche17]
X=2823
Y=662
Posicion=41
[Coche18]
X=2813
Y=580
Posicion=41
[Coche19]
X=2876
Y=641
Posicion=41
[Coche20]
X=2864
Y=558
Posicion=41
[Coche21]
X=2924
Y=621
Posicion=41
[Coche22]
X=2911
Y=537
Posicion=41
[Coche23]
X=2975
Y=595
Posicion=41
[Coche24]
X=2966
Y=517
Posicion=41
[Coche25]
X=3023
Y=574
Posicion=41
[Coche26]
X=3014
Y=497
Posicion=41
[Coche27]
X=3076
Y=554
Posicion=42
[Coche28]
X=3066
Y=477
Posicion=42
[Coche29]
X=3130
Y=535
Posicion=42
[Coche30]
X=3120
Y=458
Posicion=42
[Coche31]
X=3179
Y=521
Posicion=42
[Coche32]
X=3170
Y=441
Posicion=42
[Box01]
X=3226
Y=857
Posicion=45
[Box02]
X=3366
Y=858
Posicion=45
[Box03]
X=3509
Y=855
Posicion=45
[Box04]
X=3647
Y=857
Posicion=45
[Box05]
X=3800
Y=855
Posicion=45
[Box06]
X=3938
Y=856
Posicion=45
[Box07]
X=4083
Y=856
Posicion=45
[Box08]
X=4225
Y=855
Posicion=45
[Contrareloj01]
X=4731
Y=3746
Posicion=15
[Contrareloj02]
X=4732
Y=3769
Posicion=15
[Contrareloj03]
X=4732
Y=3790
Posicion=15
[Contrareloj04]
X=4733
Y=3813
Posicion=15
[Contrareloj05]
X=4733
Y=3836
Posicion=15
[Contrareloj06]
X=4733
Y=3858
Posicion=15
[Contrareloj07]
X=4735
Y=3881
Posicion=15
[Contrareloj08]
X=4693
Y=3747
Posicion=15
[Contrareloj09]
X=4691
Y=3767
Posicion=15
[Contrareloj10]
X=4693
Y=3786
Posicion=15
[Contrareloj11]
X=4692
Y=3809
Posicion=15
[Contrareloj12]
X=4692
Y=3830
Posicion=15
[Contrareloj13]
X=4690
Y=3850
Posicion=15
[Contrareloj14]
X=4693
Y=3873
Posicion=15
[Contrareloj15]
X=4691
Y=3896
Posicion=15
[Contrareloj16]
X=4645
Y=3741
Posicion=15
[Contrareloj17]
X=4646
Y=3766
Posicion=15
[Contrareloj18]
X=4646
Y=3789
Posicion=15
[Contrareloj19]
X=4645
Y=3811
Posicion=15
[Contrareloj20]
X=4644
Y=3830
Posicion=15
[Contrareloj21]
X=4644
Y=3857
Posicion=15
[Contrareloj22]
X=4645
Y=3877
Posicion=15
[Contrareloj23]
X=4645
Y=3899
Posicion=15
[Contrareloj24]
X=4607
Y=3746
Posicion=15
[Contrareloj25]
X=4604
Y=3766
Posicion=15
[Contrareloj26]
X=4604
Y=3789
Posicion=15
[Contrareloj27]
X=4604
Y=3813
Posicion=15
[Contrareloj28]
X=4604
Y=3834
Posicion=15
[Contrareloj29]
X=4603
Y=3856
Posicion=15
[Contrareloj30]
X=4603
Y=3879
Posicion=15
[Contrareloj31]
X=4565
Y=3803
Posicion=15
[Contrareloj32]
X=4564
Y=3826
Posicion=15
[Semaforo]
X=2298
Y=487
[CRC]
CRC=1c26addda7ab8af0d9404aa8992222cf
[Comisario00]
X=2280
Y=694
Direccion=0
[Comisario01]
X=4707
Y=910
Direccion=1
[Comisario02]
X=857
Y=1303
Direccion=3
[Comisario03]
X=473
Y=2194
Direccion=7
[Comisario04]
X=274
Y=3064
Direccion=1
[Comisario05]
X=1254
Y=3575
Direccion=4
[Comisario06]
X=3719
Y=3903
Direccion=0
[Comisario07]
X=5654
Y=3675
Direccion=4
[Comisario08]
X=7070
Y=2862
Direccion=7
[Comisario09]
X=6539
Y=1769
Direccion=1
[VueltaRapida]
Tiempo=0,00031599537037037
Autor=BARRICHELLO
Fecha=20/04/2010
[Fantasma]
Nombre=KAMIKAZE21-TALLADEGA.zip
[IA]
Nombre=MRO-TALLADEGA.iab
[Semaforo1]
X=2338
Y=748
Fichero=semaforopeque.bmp
[Semaforo2]
X=2529
Y=673
Fichero=semaforopeque.bmp
[Semaforo3]
X=2682
Y=612
Fichero=semaforopeque.bmp
[Semaforo4]
X=2836
Y=547
Fichero=semaforopeque.bmp
[Semaforo5]
X=2991
Y=483
Fichero=semaforopeque.bmp
[Semaforo6]
X=3146
Y=427
Fichero=semaforopeque.bmp
